Elog - Feature #4744

Ability to hide one/multiple logs
10/02/2013 03:25 PM - Dennis Barak
Assignee:
Target version:
Description

It would be nice to have the ability to hide entries from one or more logs without having to select all of the other logs. In the current
view, a log can be selected or not selected. If no logs are selected, all of the logs are viewed. Hiding a log should NOT cause all of

the other logs to be selected. This causes a headache when entries are being made.

Think about it, Kyle.

Related issues:

Is duplicate of Elog - Feature #4223: "Refined by" should support negations

Closed

History

#1 - 08/30/2014 06:51 PM - Kyle Hazelwood
- Category set to Client
- Status changed from New to Accepted

- Priority changed from Low to High

#2 - 11/23/2016 10:50 PM - Kyle Hazelwood
- Status changed from Accepted to Closed

Done in the new version.
